=== debian/changelog ===
dupload (2.8.4) unstable; urgency=medium

  * Revert debhelper compatibility level bump for stretch release.

 -- Guillem Jover <guillem@debian.org>  Sun, 28 May 2017 03:28:00 +0200

dupload (2.8.3) unstable; urgency=medium

  * Use the new domain name (ftp.security.upload.debian.org) for the
    Debian security ftp queue. Closes: #863350
  * Use /srv instead of /org for the Debian security scp queue.
  * Add new ftp.eu.upload.debian.org upload queue.
  * Add new ftp.security.upload.debian.org unembargoed queue.
  * Use https:// instead of http:// everywhere.

 -- Guillem Jover <guillem@debian.org>  Sat, 27 May 2017 05:49:57 +0200

dupload (2.8.2) unstable; urgency=medium

  * Set TZ to UTC when calling pod2man, to get reproducible man pages.

 -- Guillem Jover <guillem@debian.org>  Thu, 18 May 2017 13:44:54 +0200

dupload (2.8.1) unstable; urgency=medium

  * Remove dependencies on libnet-perl, now a virtual package provided
    by perl-modules.
  * Use the changelog timestamp to generate reproducible man pages.
  * Clarify that the default OpenPGP check can be disabled with a
    host-specific hook. Closes: #326947
  * Improve man page wording and formatting.

 -- Guillem Jover <guillem@debian.org>  Thu, 18 May 2017 05:35:40 +0200

dupload (2.8.0) unstable; urgency=medium

  * Take over maintainersip as part of the Dpkg Developers umbrella,
    with the agreement of previous maintainer, Josip Rodin.
  * Bump Standards-Version to 3.9.8.
  * Switch debian/copyright to machine-readable format.
  * Wrap and sort fields in debian/control.
  * Swap dh arguments to pass $@ first, required by newer debhelper
    compatibility levels.
  * Switch to debhelper compatibility level 9.
  * Change “Debian GNU/Linux” references to Debian.
  * Mark package as Multi-Arch foreign.
  * Remove support for obsolete non-US section.
  * Update default list of sources files used in man page.
  * Use more standard section names in man page.
  * Remove reference to long-removed chiark queue from man page.
  * Remove ancient comment about signed mails on broken MUAs from man page.
  * Remove notion that being written in perl is a bug from man page.
  * Fix various typos.
  * Improve man page metadata.
  * Simplify Version field fetching with new dpkg-parsechangelog -S option.
  * Reflow and improve package description.
  * Remove stray "d" inbetween changelog entries.
  * Update and unify copyright and license information.
    - Remove AUTHOR sections from man pages.
    - Expand license text in file headers.
    - Update copyright holder notices.
  * Remove commented out code.
  * Drop obsolete volatile queue. Closes: #661376
    Thanks to Sebastian Andrzej Siewior <sebastian@breakpoint.cc>.
  * Fix indentation for bpo queue.
  * Set FTP passive mode by default on all queues. Closes: #355474
    Thanks to Adam Borowski <kilobyte@angband.pl>.
  * Add a vim modeline to the configuration file.
  * Improve usage description in program --help output and man page.
  * Replace the inline version at install time, to guarantee we always
    have an up-to-date version string.

 -- Guillem Jover <guillem@debian.org>  Tue, 02 May 2017 02:59:21 +0200
