=== debian/control ===
Source: dupload
Section: devel
Priority: optional
Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
Uploaders: Guillem Jover <guillem@debian.org>
Standards-Version: 3.9.8
Build-Depends:
 debhelper (>= 7.0.50~),
 bash-completion,
Build-Depends-Indep:
 perl,

Package: dupload
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 openssh-client | ssh,
Suggests:
 lintian,
 mail-transport-agent,
Description: Debian package upload tool
 dupload will automagically upload Debian packages to a remote host with
 a Debian upload queue. The default host is configurable, along with the
 upload method and a lot of other things. All uploads are logged.
 .
 It is intended mainly for people maintaining Debian packages.
