## dupload 2.9.1ubuntu1

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,16 @@
 # Makefile for dupload
 # Copyright © 1996 Heiko Schlittermann
 # Copyright © 2002 Josip Rodin
+# Copyright © 2017 Guillem Jover <guillem@debian.org>
 
 version = $(shell dpkg-parsechangelog -SVersion)
 reltime = $(shell dpkg-parsechangelog -STimestamp)
-mandate = $(shell TZ=UTC LC_ALL=C date '+%F' --date="@$(reltime)")
+mandate = $(shell TZ=UTC0 LC_ALL=C date '+%F' --date="@$(reltime)")
 
 MAN1 = dupload.1
 MAN5 = dupload.conf.5
 MAN = $(MAN1) $(MAN5)
-EXTRA_FILES = gpg-check pgp-check
+EXTRA_FILES = hooks/gpg-check hooks/debian-security-auth
 
 prefix = /usr/local
 confdir = /etc
@@ -31,7 +32,7 @@
 	-e "s:^my \$$version = '.*';:my \$$version = '$(version)';:" \
 	$(nil)
 
-all: dupload $(MAN)
+all: $(MAN)
 
 install:	all
 	$(mkdirhier) $(bindir) $(man1dir) $(man5dir) $(extradir)
@@ -43,14 +44,14 @@
 	@echo; echo "** You should install dupload.conf to $(confdir)"; echo
 
 clean:
-	rm -f core *.[0-9]pod.* *~ $(MAN)
+	rm -f core *.[0-9].pod.* *~ $(MAN)
 
-.PHONY: dupload
-dupload:
-	perl -c $@
-	perl -c dupload.conf
+.PHONY: check
 
-%:	%pod
+check:
+	PERL5LIB=lib prove
+
+%:	%.pod
 	$(POD2MAN) \
 	  --section=$(subst .,,$(suffix $@)) \
 	  --name=$(basename $@) \
