=== debian/changelog ===
dupload (2.9.1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Make ubuntu the default upload host

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Oct 2017 12:11:10 +0200

dupload (2.9.1) unstable; urgency=medium

  * Fix perl warning on upload queues without a mailto or mailtx attribute.
    Closes: #877373
  * Fix markup in man pages.
  * Use UTC0 when setting TZ for the man date.
  * Use balanced '' instead of `' in output messages.
  * Perl code cleanup:
    - Use qx() instead of ``.
    - Mask non file-mode bits when comparing the stat value.
    - Move batch mode post command setup after batch mode transfer.
  * Improve file mode handling:
    - Switch rsync method to use -L and -t instead of -a.
    - Add a new host filemode option to configure the destination files mode.
    - Use --chmod=F<mode> for rsync method instead of using a chmod command.
    - Do not change the file mode for Debian security uploads.
    Proposed by Ansgar Burchardt <ansgar@debian.org>. Closes: #876900
  * Update fqdn and incoming in Debian security upload queue configuration.
  * Add new Debian security-unembargoed ssh queue.

 -- Guillem Jover <guillem@debian.org>  Wed, 11 Oct 2017 20:43:44 +0200

dupload (2.9.0ubuntu2) artful; urgency=medium

  * Drop ubuntu configuration, already included in Debian list, thanks
    Guillem!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Aug 2017 23:50:17 +0200

dupload (2.9.0ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Use /ubuntu for incoming packages (CFR: LP: #1340130)
    - Add upload.ubuntu.com to the list of upload hosts
    - Make ubuntu the default upload host

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Aug 2017 12:38:22 +0200

dupload (2.9.0) unstable; urgency=medium

  * Update the TODO list.
  * Add Vcs-Browser and Vcs-Git fields to debian/control.
  * Bump Standards-Version to 4.1.0 (no changes needed).
  * Rename man pages to from Npod to N.pod extensions.
  * Remove trailing whitespace.
  * Remove PGP support, we always have GnuPG now.
  * Do not consider the default_host as the only host to dump on --print.
  * Add a new default hook to ask whether the user has been authorized to
    do Debian security uploads, and enable all security queues by default.
  * Add support for specifying a filename argument to --configfile, and
    deprecate using it without the argument due to being a security risk.
  * Add a basic unit test suite.
  * Fix fatal error for pre-upload package hook to include the actual hook.
  * Use $changes instead of $_ for the sourcepackage postupload hook, so that
    we compute the hook arguments properly.
  * Do not try to operate on the job log filehandle if we cannot open it.
  * Add new "copy" upload method. Closes: #259981
  * Do not expect incoming nor queuedir options to end in a slash. This was
    affecting the ftp and scp methods.
  * Always print a newline before printing a fatal error to make sure we do
    not start on a partially written line.
  * Insert a colon after the program name in errors and warnings.
  * Only set the batch mode command variables when in that mode.
  * Add Ubuntu host to dupload.conf.
    Thanks to Oliver Grawert (ogra) <hostmaster@grawert.net>.
  * Switch to debhelper compatibility level 10.
  * Perl code cleanup:
    - Do not access the @_ array as @_[0].
    - Declare Getopt::Long option variables.
    - Declare dupload.conf configuration variables.
    - Use strict and warnings in dupload and dupload.conf.
    - Remove ancient perl version requirement.
    - Replace hard tabs with 4 spaces.
    - Switch a deep conditional into an early return.
    - Remove unused variables.
    - Fold batch method statistics conditional into subsequent conditional.
    - Fix indentation and spacing. Split each statement into its own line.
    - Use IO::Handle autoflush instead of single argument select.
    - Do not use parenthesis with built-ins.
    - Use parenthesis for non-built-in functions.
    - Use block form for grep.
    - Declare every global variable on its own my.
    - Improve code comments.
    - Remove unnecessary parenthesis in conditionals.
    - Switch trivial one-liner conditionals to postfix notation.
    - Switch comma separated statements into prefix conditionals.
    - Refactor job logging into a new log_job() function.
    - Use scalars for filehandles instead of barewords.
    - Use braced filehandles with print.
    - Use three argument open form.
    - Use lexical loop iterators.
    - Rework hook execution to not require an eval.
    - Do not use stringy split.
    - Do not interpolate literal strings.
    - Do not use undefined $queuedir variable.
    - Do not use undefined $debian when checking announce filenames.
    - Use uppercase names for HERE-doc terminators.
    - Quote HERE-doc terminators.
    - Use glob function instead of the <> operator.
    - Use negative indices instead of $#var.
    - Use {} instead of # as regex delimiter.
    - Use List::Util any function instead of grep in boolean context.
    - Stop using the English module.
    - Do not mix boolean operators with different precedence.
    - Use octals instead of decimal values for file modes.
    - Move declaration of @f to its initialization.
    - Do not use «and do» or «or do» constructs.
    - Do not use «and» or «or» for non-control-flow actions.
    - Unify fatal error handling with other surrounding flow control logic.
    - Avoid explicit usage of the topic variable.
    - Simplify and cleanup fatal error reporting.
    - Use non-capturing groups in regexes.
    - Refactor pre and post upload hooks into two new functions.
    - Check open return value for redirection of announcement to stdout.
    - Use fatal() instead of die.
    - Do not use contracted forms in output messages nor documentation.
    - Chain method conditionals into if/elsif blocks.

