=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: dupload
 Section: devel
 Priority: optional
-Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
 Uploaders: Guillem Jover <guillem@debian.org>
-Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/dpkg/dupload.git
+Vcs-Git: https://anonscm.debian.org/git/dpkg/dupload.git
+Standards-Version: 4.1.0
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 10),
  bash-completion,
 Build-Depends-Indep:
  perl,
