## dupload 2.9.2

=== debian/changelog ===
dupload (2.9.2) unstable; urgency=medium

  * Set Rules-Requires-Root field to no.
  * Update mentors.debian.net incoming path in dupload.conf. Closes: #891269
    Thanks to Mattia Rizzolo <mattia@debian.org>.
  * Fix perl uninitialized warnings when using option -p.
  * Cleanup error output:
    - Do not print source file and line for errors that are not code bugs.
    - Remove redundant newlines.
    - Rewrite error strings to make them easier to understand.
  * Namespace debhelper files with package name.
  * Update Vcs URLs to point to the new hosting site.
  * Bump Standard-Version to 4.1.5 (no changed needed).
  * Add default-mta as the first alternative to mail-transport-agent.

 -- Guillem Jover <guillem@debian.org>  Fri, 06 Jul 2018 12:08:34 +0200
