## dupload 2.9.2ubuntu1

=== debian/changelog ===
dupload (2.9.2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Make ubuntu the default upload host

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Jul 2018 09:32:39 +0200
