=== debian/control ===
Source: dupload
Section: devel
Priority: optional
Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
Uploaders: Guillem Jover <guillem@debian.org>
Vcs-Browser: https://git.dpkg.org/cgit/dpkg/dupload.git
Vcs-Git: https://git.dpkg.org/git/dpkg/dupload.git
Standards-Version: 4.1.5
Rules-Requires-Root: no
Build-Depends:
 debhelper (>= 10),
 bash-completion,
Build-Depends-Indep:
 perl,

Package: dupload
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 openssh-client | ssh,
Suggests:
 default-mta | mail-transport-agent,
 lintian,
Description: Debian package upload tool
 dupload will automagically upload Debian packages to a remote host with
 a Debian upload queue. The default host is configurable, along with the
 upload method and a lot of other things. All uploads are logged.
 .
 It is intended mainly for people maintaining Debian packages.
