## dupload 2.9.4

=== debian/changelog ===
dupload (2.9.4) bionic; urgency=medium

  * Boundary rebuild for bionic

 -- Laci Tele <laci@boundarydevices.com>  Sat, 06 Jul 2019 14:32:27 -0500

dupload (2.9.4) unstable; urgency=medium

  * Add missing newline when printing queuedir move.
  * When using the scpb method print that instead of scp.
  * Add verb to the first job print, see #181476.
  * Fix current working directory for postupload hooks.
    Fixes <https://bugs.launchpad.net/bugs/795445>.
    Based on patch by Ignacy Gawędzki <https://launchpad.net/~iazz>.
  * Fallback to getpwuid($<) in case getlogin() fails.
    Fixes <https://bugs.launchpad.net/bugs/1140837>.
  * Do not use sendmail if it is not available. We are checking whether
    sendmail is present, to then override the check with the value coming
    from the config file. We should not try to use sendmail if we have found
    it is not available. Fixes <https://bugs.launchpad.net/bugs/1504088>.

 -- Guillem Jover <guillem@debian.org>  Wed, 27 Feb 2019 06:12:56 +0100

dupload (2.9.3) unstable; urgency=medium

  * Remove trailing spaces from changelog file.
  * Switch to debhelper compatibility level 11.
  * Bump Standards-Version to 4.3.0 (no changes needed).
  * Fix typos.
  * Add configuration stanza for Debian Ports archive.
    Prompted by Manuel A. Fernandez Montecelo <mafm@debian.org>.
  * Check the distribution values one at a time.
  * Add new configuration options (distwhitelist and distblacklist) to
    check for the distributions (not) allowed per host.
  * Move the UNRELEASED distribution check into the distblacklist
    configuration variable. Closes: #479831
  * Add distblacklist and distwhitelist checks for security and backports
    uploads. Closes: #647130
  * Remove done items from the TODO list.
  * Automatically select the default host based on the current vendor, when
    that is Debian or Ubuntu.
  * Clarify that the "Login and password" man page subsection is FTP-specific.
  * Document the anonymous FTP password host option.
  * Only set the ssh login name if specified in the dupload config. We should
    delegate the username to either the ssh host configuration or the dupload
    configuration. Trying to use the current system login name, or one of
    LOGNAME or USER confuses and annoys users, and makes them have to
    duplicate the information which is already kept in the ssh config.
    Closes: #63130, #100460, #504175
  * Fix quiet mode to be consistent across upload methods. Pass -q to scp
    only when quiet is enabled, which changes the default behavior for the
    «scp» method that was always passing -q, and for the «scpb» method that
    was never passing it. For the «rsync» method we now pass -v only when
    quiet is not set. Closes: #61324
  * Output the database entries with --print in a deterministic order.
  * Fix --help output to document the <file> argument to --configfile.
  * Perl code cleanup:
    - Remove unused variables in ftp_open().
    - Use ftp_open() function argument instead of global variable.
    - Make $ftp a local variable in ftp_open().
    - Only handle the password setting in FTP-method specific code path.

 -- Guillem Jover <guillem@debian.org>  Sun, 03 Feb 2019 01:01:59 +0100
