=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/dupload.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/dupload.git
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  bash-completion,
 Build-Depends-Indep:
  perl,
@@ -19,6 +19,7 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends},
+ libdpkg-perl,
 Recommends:
  openssh-client | ssh,
 Suggests:
