## dupload 2.9.4+nmu1

=== debian/changelog ===
dupload (2.9.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:29:23 +0800
