=== debian/changelog ===
dupload (2.9.5) unstable; urgency=medium

  * Switch from debian/compat to debhelper-compat in Build-Depends.
  * Switch to debhelper compatibility level 12.
  * Bump Standard-Version to 4.4.1 (no changed needed).
  * Obsolete --configfile without argument automatically loading the
    configuration file from the current directory, by making the argument
    mandatory.
  * Use $() instead of `` in shell hooks.
  * Use qx() instead of `` in perl tests.
  * Remove perlcritic Documentation::RequirePodLinksIncludeText suppression.
  * Do not use contractions in output messages and code comments.
  * Add a hook to warn on non-source-only uploads to Debian main, and on
    source-only non-autobuild uploads to Debian non-free. Closes: #303093

 -- Guillem Jover <guillem@debian.org>  Sun, 27 Oct 2019 02:34:10 +0100
