=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/dupload.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/dupload.git
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  bash-completion,
 Build-Depends-Indep:
  perl,
