=== debian/changelog ===
dupload (2.9.6) unstable; urgency=medium

  * Switch to Standard-Version 4.5.1 (no changed needed).
  * Switch to debhelper compatibility level 13.
  * Enable bash-completin sequence by adding dh-sequence-bash-completion
    to Build-Depends instead of setting it via dh --with=bash-completion.
  * Improvements and fixes to bash-completion:
    - Remove unused local variables.
    - Reindent to 2 spaces.
    - Switch the options variable into an array.
    - Pass $cur to compgen as the match word instead of using grep.
    - Move local declarations to their definitions.
    - Autocomplete directories. Closes: #962632
  * Clarify man page SYNOPSIS syntax by not formatting the ‘|’.
  * Namespace and harmonize Debian repository target names, while preserving
    backwards compatibility aliases for now.
  * Rename blacklist/whitelist to blocklist/allowlist, support the old
    variable names for backwards compatibility.
  * Do not interpolate strings unnecessarily.
  * Build system:
    - Pass lib to prove with -I instead of PERL5LIB.
    - Install dupload.conf from the upstream build system.
    - Change default installation directory from /usr/local to /usr.
    - Fix upstream build system to respect DESTDIR.
    - Uppercase variables in Makefile.
    - Add a dist target.
  * Update copyright years.

 -- Guillem Jover <guillem@debian.org>  Wed, 30 Dec 2020 01:20:51 +0100
