=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/dupload.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/dupload.git
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
- bash-completion,
+ debhelper-compat (= 13),
+ dh-sequence-bash-completion,
 Build-Depends-Indep:
  perl,
