## dupload 2.9.7

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 MAN5 = dupload.conf.5
 MAN = $(MAN1) $(MAN5)
 EXTRA_FILES = \
-  hooks/gpg-check \
+  hooks/openpgp-check \
   hooks/debian-security-auth \
   hooks/debian-source-only \
   $(nil)
