=== debian/changelog ===
dupload (2.9.7) unstable; urgency=medium

  * Use OpenPGP instead of GPG for signature related names.
  * Consider SHA1 and RIPEMD160 weak digest algorithms on OpenPGP signatures.
  * Use «command -v» instead of «which», as the former is more portable.

 -- Guillem Jover <guillem@debian.org>  Sun, 29 Aug 2021 13:17:07 +0200
