=== debian/control ===
--- 
+++ 
@@ -5,11 +5,20 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/dupload.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/dupload.git
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-bash-completion,
+ aspell <pkg.dupload.author-tests>,
+ aspell-en <pkg.dupload.author-tests>,
+ libtest-minimumversion-perl <pkg.dupload.author-tests>,
+ libtest-perl-critic-perl <pkg.dupload.author-tests>,
+ libtest-pod-perl <pkg.dupload.author-tests>,
+ libtest-spelling-perl <pkg.dupload.author-tests>,
+ libtest-strict-perl <pkg.dupload.author-tests>,
+ libtest-synopsis-perl <pkg.dupload.author-tests>,
+ shellcheck <pkg.dupload.author-tests>,
 Build-Depends-Indep:
  perl,
