## dupload 2.9.11

=== debian/changelog ===
dupload (2.9.11) unstable; urgency=medium

  * hooks: Match on any section starting with non-free.
  * Documentation:
    - Itemize available methods in dupload.conf(5).
    - Document when each method and configuration option was added.
    - Move all announcement documentation into a dupload(1) subsection.
    - Clarify .upload filename format in dupload(1).
  * Packaging:
    - Fix dependency on libsecret-tools.

 -- Guillem Jover <guillem@debian.org>  Tue, 04 Oct 2022 03:46:32 +0200

dupload (2.9.10) unstable; urgency=medium

  * Print «Uploading job» for http/https methods after password prompt.
  * Check whether we have SSL support for https method as early as possible.
  * Documentation:
    - Fix typos in man pages.
    - Say array reference instead of list reference.
    - Move dupload(1) "Announcement addresses" to DESCRIPTION section.
    - Order dupload(1) options by common usage.
    - Itemize filenames and environment variables in man pages.
    - Rework and itemize upload method information in dupload(1).
    - Document loading order of --configfile configuration file.
    - Document environment variables affecting the http/https methods.
  * Code internals:
    - Move info_field() function definition next to info().
    - Simplify ftp passive mode setup.
  * Build system:
    - Add a new authorcheck target.
  * Test suite:
    - Neutralize version variance in MTA output.

 -- Guillem Jover <guillem@debian.org>  Tue, 06 Sep 2022 00:39:12 +0200

dupload (2.9.9) unstable; urgency=medium

  * Add missing «.*-security» to distallowlist for debian-ftp-security queue.
  * Sort hash keys when iterating over them for reproducible output.
  * Only uppercase the digest algorithm name.
  * Fix email announce action item formatting output.
  * Check explicitly for unknown nicknames in configuration.
  * Do not require default config files being loaded, --configfile should do.
  * Do not print the extra announce files when no announcement is sent.
  * Generalize mailto and mailx handling. Closes: #960708
  * Print the method for each host on --print.
  * Print the reason when files cannot be renamed over FTP.
  * Generalize getpass() function.
  * Add support for passwordcmd option with default via Secret Service.
  * New http/https upload method(s). Closes: #147509
  * Add explicit method key for default «ftp» for all dupload.conf hosts.
  * Update copyright years.
  * Documentation:
    - doc: Update TODO items.
    - doc: Mark deprecated configuration keys inside the square brackets.
  * Code internals:
    - Merge same if/else mode handling branch for scpb and rsync methods.
    - Move ftp specific defaults to ftp handling code.
    - Use getcwd() instead of cwd().
    - Simplify copied files tracking.
    - Reduce scope for FTP $result variable.
    - Group $dry and $mainonly declarations with global control flow variables.
  * Packaging:
    - Bump to Standards-Version 4.6.1 (no changed needed).
    - Add autopkgtest for the functional test suite.
  * Test suite:
    - Add support for DUPLOAD_USER and DUPLOAD_HOST.
    - Add support for DUPLOAD_LOG_TIMESTAMP.
    - Add directory handling functions.
    - Add functional test suite.

 -- Guillem Jover <guillem@debian.org>  Sun, 04 Sep 2022 22:57:18 +0200
