=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/dupload.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/dupload.git
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-bash-completion,
  aspell <pkg.dupload.author-tests>,
  aspell-en <pkg.dupload.author-tests>,
+ libio-socket-ssl-perl <pkg.dupload.author-tests>,
  libtest-minimumversion-perl <pkg.dupload.author-tests>,
  libtest-perl-critic-perl <pkg.dupload.author-tests>,
  libtest-pod-perl <pkg.dupload.author-tests>,
  libtest-spelling-perl <pkg.dupload.author-tests>,
  libtest-strict-perl <pkg.dupload.author-tests>,
  libtest-synopsis-perl <pkg.dupload.author-tests>,
+ liburi-perl <pkg.dupload.author-tests>,
  shellcheck <pkg.dupload.author-tests>,
 Build-Depends-Indep:
  perl,
@@ -30,10 +32,13 @@
  ${perl:Depends},
  libdpkg-perl,
 Recommends:
+ libio-socket-ssl-perl,
+ liburi-perl,
  openssh-client | ssh,
 Suggests:
  default-mta | mail-transport-agent,
  lintian,
+ libsecret-tools,
 Description: Debian package upload tool
  dupload will automagically upload Debian packages to a remote host with
  a Debian upload queue. The default host is configurable, along with the
