## dupload 2.9.12

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for dupload
 # Copyright © 1996 Heiko Schlittermann
 # Copyright © 2002 Josip Rodin
-# Copyright © 2017, 2019-2020 Guillem Jover <guillem@debian.org>
+# Copyright © 2017, 2019-2022 Guillem Jover <guillem@debian.org>
 
 PACKAGE = dupload
 VERSION = $(shell dpkg-parsechangelog -SVersion)
@@ -53,11 +53,18 @@
 
 clean:
 	rm -f core *.[0-9].pod.* *~ $(MAN)
+	rm -rf t.tmp
 
-.PHONY: check
+.PHONY: check installcheck
 
 check:
 	prove -Ilib
+
+authorcheck:
+	AUTHOR_TESTING=1 $(MAKE) check
+
+installcheck:
+	DUPLOAD_PROG="$(shell command -v dupload)" prove -Ilib
 
 %:	%.pod
 	$(POD2MAN) \
