=== debian/changelog ===
dupload (2.9.12) unstable; urgency=medium

  * Fix typo in dupload.conf.
  * Documentation:
    - doc: Fix typo in dupload(1).
  * Packaging:
    - Switch to Standards-Version 4.6.2 (no changed needed).
    - Do not trim debian/changelog.
    - Update copyright years.

 -- Guillem Jover <guillem@debian.org>  Sat, 07 Jan 2023 23:56:17 +0100
