=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/dupload.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/dupload.git
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+ debhelper (>= 13.10),
  dh-sequence-bash-completion,
  aspell <pkg.dupload.author-tests>,
  aspell-en <pkg.dupload.author-tests>,
