=== debian/tests/control ===
Tests: functional
Depends: @
Restrictions: rw-build-tree
