## dupload 2.10.5

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for dupload
 # Copyright © 1996 Heiko Schlittermann
 # Copyright © 2002 Josip Rodin
-# Copyright © 2017, 2019-2022 Guillem Jover <guillem@debian.org>
+# Copyright © 2017, 2019-2023 Guillem Jover <guillem@debian.org>
 
 PACKAGE = dupload
 VERSION = $(shell dpkg-parsechangelog -SVersion)
@@ -15,6 +15,7 @@
   hooks/openpgp-check \
   hooks/debian-security-auth \
   hooks/debian-source-only \
+  hooks/debian-next-dinstall \
   $(nil)
 
 prefix = /usr
