=== debian/changelog ===
dupload (2.10.5) unstable; urgency=medium

  * Revert "hooks: Rewrite openpgp-check in perl for Dpkg::OpenPGP
    multi-backend support". We need to make the keyrings to use,
    the OpenPGP backend, its commands and whether to use its certificate
    store configurable before we can do this switch. Closes: #1059266

 -- Guillem Jover <guillem@debian.org>  Sat, 23 Dec 2023 01:06:23 +0100

dupload (2.10.4) unstable; urgency=medium

  * hooks: Rewrite openpgp-check in perl for Dpkg::OpenPGP multi-backend
    support, so that we get automatic SOP and Sequoia-PGP support.

 -- Guillem Jover <guillem@debian.org>  Fri, 22 Dec 2023 01:22:49 +0100

dupload (2.10.3) unstable; urgency=medium

  * Enable TCP keep-alive for the FTP control connection. Closes: #827053

 -- Guillem Jover <guillem@debian.org>  Thu, 07 Dec 2023 23:48:47 +0100

dupload (2.10.2) unstable; urgency=medium

  * completion: Fix coding style.
  * completion: Just return without a value.
  * completion: Fix config file and version option names.
  * completion: Do not look for *.asc and *.sig only *.changes.
  * completion: Do not unconditionally complete filenames and dirs.
  * completion: Add missing options.
  * Add new --nostats option.
  * Pass -v to ssh and scp on dupload --debug. Closes: #505611
  * Code internals:
    - Fix typo in code comment.
    - Refactor methods runner into a new function.
    - Turn $copiedfiles into an array.
    - Move $msg declaration to its first use in announce_if_necessary().
    - Turn $mta_cmd into an array.
    - Append $options to $scp_options on setup instead of on each call.
    - Turn $options into an array.
    - Turn $ssh_login and $scp_options into arrays.
    - Turn $rsync_opts into an array.
    - Pass all rsync options via @rsync_opts.
    - Pass ssh -x and -l via new @ssh_options instead of on each call.
    - Switch ssh/scp and rsync system() calls to its array form.
  * Test suite:
    - Add test for the scp, scpb and rsync methods.

 -- Guillem Jover <guillem@debian.org>  Sun, 19 Nov 2023 03:54:35 +0100

dupload (2.10.1) unstable; urgency=medium

  * Pass version argument on its own to preupload sourcepackage hook.
  * Use pre-computed package and version for postupload sourcepackage hook.
  * Test suite:
    - Check all arguments for hooks with multiple arguments.
    - Rename arg to args in test hook.

 -- Guillem Jover <guillem@debian.org>  Mon, 11 Sep 2023 15:57:05 +0200

dupload (2.10.0) unstable; urgency=medium

  * Add new README.
  * Remove unnecessary slash escaping in hook substitution.
  * Do not warn when hook arguments are not set.
  * Pass host metadata to hooks via the environment.
  * Add support for a new hook category to run once per host. Closes: #589198
  * hooks: Add new debian-next-dinstall postupload hook.
  * Reject obsolete scalar hook definitions.
  * Reject obsolete mailto, mailtx and cc keys.
  * Reject obsolete distwhitelist and distblacklist keys.
  * Code internals:
    - Call p() with parenthesis.
    - Remove function prototypes.
    - Rename run() to run_hook().
  * Test suite:
    - Add a test case for hooks.

 -- Guillem Jover <guillem@debian.org>  Sun, 10 Sep 2023 13:59:23 +0200
