## dupload 2.11.2

=== Makefile ===
--- 
+++ 
@@ -15,6 +15,7 @@
   hooks/openpgp-check \
   hooks/debian-security-auth \
   hooks/debian-source-only \
+  hooks/debian-transition \
   hooks/debian-next-dinstall \
   $(nil)
 
@@ -28,6 +29,13 @@
 
 INSTALL = install
 POD2MAN = pod2man
+PROVE = prove
+
+PROVE_OPTS =
+
+ifdef TEST_PARALLEL
+PROVE_OPTS += -j$(TEST_PARALLEL)
+endif
 
 mkdirhier = $(INSTALL) -d
 inst_script = $(INSTALL) -m 755
@@ -50,6 +58,7 @@
 	$(inst_data) $(MAN1) $(DESTDIR)$(man1dir)
 	$(inst_data) $(MAN5) $(DESTDIR)$(man5dir)
 	$(inst_script) $(EXTRA_FILES) $(DESTDIR)$(extradir)
+	$(repl_script) $(DESTDIR)$(extradir)/debian-transition
 	$(inst_data) dupload.conf $(DESTDIR)$(confdir)
 
 clean:
@@ -59,13 +68,13 @@
 .PHONY: check installcheck
 
 check:
-	prove -Ilib
+	$(PROVE) $(PROVE_OPTS) -Ilib
 
 authorcheck:
 	AUTHOR_TESTING=1 $(MAKE) check
 
 installcheck:
-	DUPLOAD_PROG="$(shell command -v dupload)" prove -Ilib
+	DUPLOAD_PROG="$(shell command -v dupload)" $(PROVE) $(PROVE_OPTS) -Ilib
 
 %:	%.pod
 	$(POD2MAN) \
