=== debian/changelog ===
dupload (2.11.2) unstable; urgency=medium

  * hooks: Fix URLs for Debian transition tracker references.

 -- Guillem Jover <guillem@debian.org>  Mon, 08 Apr 2024 03:47:05 +0200

dupload (2.11.1) unstable; urgency=medium

  * hooks: Fix debian-transition to not prompt when there are no transitions.

 -- Guillem Jover <guillem@debian.org>  Thu, 28 Mar 2024 13:26:22 +0100

dupload (2.11.0) unstable; urgency=medium

  * Add hook information on --print output.
  * Add --skip-hooks option and DUPLOAD_SKIP_HOOKS environment variable.
  * hooks: Print skip and prompt instructions for both debian-source-only
    warnings.
  * hooks: Add information on how to skip them.
  * hooks: Add new Debian transition check hook. See #1060367.
  * Code internals:
    - Refactor hook types into a variable.
  * Build system:
    - Parametrize prove invocation.
    - Add support for parallel test execution via TEST_PARALLEL.
  * Test suite:
    - Rename BASEDIR replacement to TESTDIR.
    - Make datadir an absolute path for all codepaths in test_dupload().
    - Neutralize also datadir and workdir in test_dupload().

 -- Guillem Jover <guillem@debian.org>  Sat, 16 Mar 2024 21:03:08 +0100
