## dupload 2.12.0

=== debian/changelog ===
dupload (2.12.0) unstable; urgency=medium

  * hooks: Do not use unnecessary interpolating quotes.
  * hooks: Use 'eq' instead of a fixed-pattern regex.
  * hooks: Do not use C-style for loop.
  * hooks: Improve hook reporting.
  * Add support for per host OpenPGP keyrings.
  * Update copyright years.
  * Build system:
    - Add support for verbose test output.
  * Packaging:
    - Improve package description.
    - Switch to Standards-Version 4.7.1 (no changed needed).
  * Test suite:
    - Check also perl scripts hooks.

 -- Guillem Jover <guillem@debian.org>  Fri, 21 Feb 2025 10:32:02 +0100
