=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Guillem Jover <guillem@debian.org>
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/dupload.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/dupload.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -43,7 +43,25 @@
  libsecret-tools,
 Description: Debian package upload tool
  dupload will automagically upload Debian packages to a remote host with
- a Debian upload queue. The default host is configurable, along with the
- upload method and a lot of other things. All uploads are logged.
+ a Debian upload queue. All uploads are logged into a dedicated .upload file.
+ The default host is configurable, along with:
  .
- It is intended mainly for people maintaining Debian packages.
+  * the upload method,
+  * queue and incoming directories,
+  * file modes,
+  * keyrings for allowed signatures,
+  * list of .changes distributions allowed or blocked from upload,
+  * whether to send announcement mails or to delegate that to the remote host,
+  * and it can be further extended via pre- and post-uploads hooks.
+ .
+ The following hooks are configured out-of-the box, depending on the remote
+ host to use:
+ .
+  * OpenPGP checks.
+  * Debian source-only upload checks.
+  * Debian security queue upload confirmation.
+  * Debian ongoing transition checks.
+  * Debian dinstall next run time notification.
+ .
+ This tool is intended mainly for people maintaining Debian packages, but
+ not necessarily only for the Debian archive.
