## dupload 2.13.0

=== debian/changelog ===
dupload (2.13.0) unstable; urgency=medium

  * hooks: Unify OpenPGP verification success message with other hooks.
  * hooks: Rewrite openpgp-check in perl for Dpkg::OpenPGP multi-backend
    support.
  * Fix batch progress printing. Closes: #181476

 -- Guillem Jover <guillem@debian.org>  Thu, 27 Feb 2025 03:38:16 +0100
