## dupload 2.13.2

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for dupload
 # Copyright © 1996 Heiko Schlittermann
 # Copyright © 2002 Josip Rodin
-# Copyright © 2017, 2019-2023 Guillem Jover <guillem@debian.org>
+# Copyright © 2017-2025 Guillem Jover <guillem@debian.org>
 
 PACKAGE = dupload
 VERSION = $(shell dpkg-parsechangelog -SVersion)
@@ -35,6 +35,10 @@
 
 ifdef TEST_PARALLEL
 PROVE_OPTS += -j$(TEST_PARALLEL)
+endif
+
+ifdef TEST_VERBOSE
+PROVE_OPTS += -v
 endif
 
 mkdirhier = $(INSTALL) -d
