## dupload 2.13.2build1

=== debian/changelog ===
dupload (2.13.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 06 Dec 2025 10:44:11 +0100
